log=no=					Shall we log to a file? (yes or no)
logfile=log.txt=		The log file, if we are logging anything.
port=1337=				This is the port in which the server listens on
maxconnections=100=		The amount of clients that can connect to the server
db=sql=					The type of database to use (sql or none) - Not workin :o
db.host=localhost=		Database host
db.user=root=			Database username
db.pass=urpasshere=		Database password
db.name=pmobiles=		Database name